#!/bin/sh
export PATH='/wrkdirs/usr/ports/security/hs-crypto-pubkey-types/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-pubkey-types
version: 0.4.3
id: crypto-pubkey-types-0.4.3-1sCb8ptI6cl9pMqNzNSh5R
key: crypto-pubkey-types-0.4.3-1sCb8ptI6cl9pMqNzNSh5R
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
synopsis: Generic cryptography Public keys algorithm types
description:
    Generic cryptography public keys algorithm types
category: Cryptography
abi: 37fb76f5c5af9bae88be6eb596eb2213
exposed: True
exposed-modules:
    Crypto.Types.PubKey.DH Crypto.Types.PubKey.DSA
    Crypto.Types.PubKey.ECC Crypto.Types.PubKey.ECDSA
    Crypto.Types.PubKey.RSA
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/crypto-pubkey-types-0.4.3
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/crypto-pubkey-types-0.4.3
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/crypto-pubkey-types-0.4.3
hs-libraries: HScrypto-pubkey-types-0.4.3-1sCb8ptI6cl9pMqNzNSh5R
include-dirs: /usr/local/include
depends:
    asn1-encoding-0.9.5-4I7lQS2ktFAE18KqXtucIM
    asn1-types-0.3.2-32YphTINWyb9vPs5oNudwD base-4.11.1.0
abi-depends: asn1-encoding-0.9.5-4I7lQS2ktFAE18KqXtucIM=1e1c791e1c824e8835c644d2884797aa
             asn1-types-0.3.2-32YphTINWyb9vPs5oNudwD=d5879d232c9ba6de8104d2c7cec0c475
             base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/crypto-pubkey-types-0.4.3/html/crypto-pubkey-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/crypto-pubkey-types-0.4.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

